
.rev_slider_wrapper {
	max-width: 1170px;
	position: relative;
	margin: 0 auto;
}
.sliderblockoverlay {
	position: absolute;
	right: 14%;
	bottom: 0;
	z-index: 999;
	background-image: url(/img/blueblock.png);
	width: 25%;
	height: 300px;

}
#slider1 {
	z-index: 99;
}
.sliderblockcontent {
	position: relative;
	margin: 0;
	width: 100% !important;
	height: auto;
}
.sliderblockcontent img {
	width: 100%;
	height: auto;
}